Subject: RE: Producer meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 21 Dec 2001 06:21:37 -0800 (PST)

Mary Kay:
 
Please coordinate activities in this area with the Omaha Planning team through Bryan Reinecke - Planning Coordinator.  Ken Anderson will be the primary person on the team picking up the work Eric did for us.
 
Happy Holidays!
 
P.S. (your original e-mail had "Paul" Lowry listed.  I assume you meant "Phil" so I changed it.)

John R. Keller 
Vice President, Planning & Power Services 
Enron Transportation Services 
713-646-7624 
[email-masked] 

-----Original Message-----
From: Miller, Mary Kay 
Sent: Thursday, December 20, 2001 6:15 PM
To: Miller, Mary Kay; Pribble, Dan; Lowry, Paul; Neubauer, Dave; Porter, J. Gregory; Dornan, Dari; Kirk, Steve; Rice, Randy; January, Steve; Blair, Lynn; Darveaux, Mary; Fossum, Drew; Keller, John R.; Gottsponer, Morgan
Cc: McCarty, Danny; Corman, Shelley
Subject: RE: Producer meeting

Phil/John/ Morgan,  since Eric has left, can you let us know who to work with on the allocations alternatives??

-----Original Message-----
From: Miller, Mary Kay 
Sent: Wednesday, December 19, 2001 8:46 AM
To: Pribble, Dan; Lowry, Paul; Neubauer, Dave; Porter, J. Gregory; Dornan, Dari; Kirk, Steve; Winckowski, Michele; Loeffler, Michael; Rice, Randy; January, Steve; Blair, Lynn; Darveaux, Mary; Fossum, Drew
Cc: Horton, Stanley; McCarty, Danny; Corman, Shelley
Subject: Producer meeting

The meeting yesterday with about 7 small producers in Okla went fairly well.  It is obvious that they now realize that the cost of processing, if necessary is there obligation, not Northerns.
We heard the same rhetoric about the history, for the past 30 years it is has been a "wet" system and they entered into contracts without any processing obligations.  Northern' can't change due to this and historical operation and "unwaive" the high c6+ based on the highest receipt levels.  They (Dan?? ) was very insistent that if a problem occurred, all shippers should be pro rated and NNG's tariff should be enforced at the tailgate of the Bushton plant, not the point of receipt as the tariff currently states.  They asked us to file to change, potentially incorporate a default processing agreement that had to be used in the event of high concentrations of C6+--  I think you get the drift of the discussions--  don't just cut my gas, cut everyone

To Do's
We agreed to look at data from last year (assuming we have it available) to determine what the allocations would have been under the following scenarios:
        a)  Allocation as proposed-  highest levels
        b)  Allocation based on prorata at Bushton outlet
        c)  Allocation based on prorata at Demarc
 
Greg is to get in contact with Mitch Hertz (their attorney) to discuss feasibility of requiring gas quality waiver at the tailgate of Bushton:
          what FERC would do--
          what about other shippers--
          what is Bushton isn't running
          what about a default processing agreement being required
          Hypothetical allocations above, can FERC require
 
Dari,  can you find the status and outcome of a Southern docket filed last year?
 
Mary D.  validate that we can't require the plant to run--
 
Mike Loeffler-  check Oklahoma state proceeding to find any filing by Energex and Transok relating to gas being "dry"  may not yet be filed---   need to watch for it
 
Timing---  we said we would attempt to get back to them mid January--  
 
If you have any questions, please feel free to call myself or Dave N.